package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

import java.util.List;

public class PotentialGoalsActionsQueryResponseVO {
    private List<PotentialGoalsActionsInfo> goalsActionsInfoList;
    private CommonResult commonResult;

    public List<PotentialGoalsActionsInfo> getGoalsActionsInfoList() {
        return goalsActionsInfoList;
    }

    public void setGoalsActionsInfoList(List<PotentialGoalsActionsInfo> goalsActionsInfoList) {
        this.goalsActionsInfoList = goalsActionsInfoList;
    }

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
